[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpms/ettercap/FC-6 ettercap-NG-0.7.3-UI.patch, 1.1, 1.2 ettercap.spec, 1.2, 1.3



On Mon, 26 Mar 2007 14:17:29 -0400, Jon Ciesla (limb) wrote:

> Author: limb
> 
> Update of /cvs/extras/rpms/ettercap/FC-6
> In directory cvs-int.fedora.redhat.com:/tmp/cvs-serv14050

> +Obsoletes: ettercap-plugins <= 0.7.3-14

Beware of the %dist tag! Last release was 0.7.3-14%{?dist} with
%dist defined, so this "Obsoletes" is not high enough.

> +Provides: ettercap-plugins <= %{version}

This looks wrong. The broken deps report is not clear, but the
following should fix it:

  Provides: ettercap-plugins = %{version}-%{release}

-- 
Michael Schwendt <mschwendt users sf net>
Fedora release 6.92 (Rawhide) - Linux 2.6.20-1.3017.fc7
loadavg: 1.06 1.19 1.24


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]